Xepson(1)

NAME
Xepson - Epson 13806 accelerated framebuffer device tiny X server

SYNOPSIS
Xepson [:display] [option...]

DESCRIPTION
Xepson is a driver for the Epson LCD 13806 framebuffer. Xepson is heavily based upon the Kdrive Xfbdev driver, and behaves very similarly, except for accelerated operations targetted at the Epson chip.

OPTIONS
Xepson accepts the common options of the Xkdrive family of servers. Please see Xkdrive(1).

KEYBOARD
To be written.

SEE ALSO
X(__miscmansuffix__), Xserver(1), Xkdrive(1), xdm(1), xinit(1).

AUTHORS
The Xepson server was written by Costas Stylianou based on the Xfbdev sources with some contributions from Phil Blundell & Peter Naulls.